html, #splash , #splash div, #splash span, #splash applet, #splash object, #splash iframe, #splash h1, #splash h2, #splash h3, #splash h4, #splash h5, #splash h6, #splash p, #splash blockquote, #splash pre, #splash a, #splash abbr, #splash acronym, #splash address, #splash big, #splash cite, #splash code, #splash del, #splash dfn, #splash em, #splash img, #splash ins, #splash kbd, #splash q, #splash s, #splash samp, #splash small, #splash strike, #splash strong, #splash sub, #splash sup, #splash tt, #splash var, #splash b, #splash u, #splash i, #splash center, #splash dl, #splash dt, #splash dd, #splash ol, #splash ul, #splash li, #splash fieldset, #splash form, #splash label, #splash legend, #splash table, #splash caption, #splash tbody, #splash tfoot, #splash thead, #splash tr, #splash th, #splash td, #splash article, #splash aside, #splash canvas, #splash details, #splash embed, #splash figure, #splash figcaption, #splash footer, #splash header, #splash hgroup, #splash menu, #splash nav, #splash output, #splash ruby, #splash section, #splash summary, #splash time, #splash mark, #splash audio, #splash video{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}
#splash .fa{
	font-family:'FontAwesome';	
}
#splash a{
	color:#3EB0FC;
	text-decoration:none;
}
#splash a:hover, #splash a:link{
	color:#2A579A;
	text-decoration:none;
}
#splash .splash h1{
	font-family: 'Alegreya Sans SC', sans-serif;
	color:#3EB0FC;
	font-size:48px;
}
#splash .splash h2{
	font-family: 'Raleway', sans-serif;
	color:#3EB0FC;
	font-size:24px;
}
#splash .splash {
    display: table;
    width: 100%;
    height: 100%;
    position: fixed;
    background: #1a1a1a;
}
#splash .cbox{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
}
#splash .cbox .fa-cog {
    display: block;
    width: 100%;
    max-width: 64px;
    margin: 20px auto;
    text-align: center;
    font-size: 78px;
	color:#3EB0FC;
}
#splash .cbox p {
    display: block;
    width: 100%;
    max-width: 460px;
    margin: 20px auto;
    text-align: center;
    line-height: 1.87em;
    color: #808080;
    font-family: 'Raleway', sans-serif;
    font-size: 0.875em;
}
#splash footer{
    position: fixed;
    font-family: 'Raleway', sans-serif;
    bottom: 0;
    background-color: #131313;
    color: #fff;
    padding: 15px 0;
    font-size: 11px;
    width: 100%;
    text-align: center;
    left: 0;
}